not work with avast6 on xp X64

 The VER 5.3.181415.1237 firewall can not work with avast6.0, but first install avast5.1, then update to ver6.0,everything is ok.

I Had solved. Must first install firewall, then install avast ver6.